Bug 601793 - [LSI 6.0 bug] iscsi-initiator-utils does not install over PXE
[LSI 6.0 bug] iscsi-initiator-utils does not install over PXE
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng (Show other bugs)
6.0
x86_64 Linux
high Severity high
: beta
: 6.0
Assigned To: Dennis Gregorovic
Martin Banas
: OtherQA
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-08 12:03 EDT by Sean Stewart
Modified: 2010-07-12 08:34 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-12 08:34:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Stewart 2010-06-08 12:03:31 EDT
Description of problem:
Using a PXE network installation server, I cannot get the package iscsi-initiator-utils-6.2.0.872-4.el6.x86_64.rpm to install automatically. I have tried selecting every available package group except Virtualization (all), Servers > Email Server, and the additional languages. The package has to be installed manually using rpm -ivh after the installation is completed.

How reproducible:
Always

Steps to Reproduce:
1. Start network installation over PXE boot
2. Select all packages except virtualization, email server, and additional languages
3. Complete the installation and check for the iscsi-initiator-utils package
  
Actual results:
The package is not installed and has to be installed directly by the user with rpm -ivh.

Expected results:
The package should be installed, and iscsiadm should be available.

Additional info:
Comment 2 RHEL Product and Program Management 2010-06-08 12:33:20 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Andrius Benokraitis 2010-06-08 13:52:17 EDT
This was tested by LSI using Snapshot 6.
Comment 4 Bill Nottingham 2010-06-08 14:18:45 EDT
Typo in comps file, fixed.
Comment 6 Martin Banas 2010-06-28 03:42:57 EDT
I'm moving this bug to VERIFIED since it has been verified by LSI. Thanks for retesting.
Comment 7 Chris Ward 2010-07-12 08:34:59 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. One or more confirmation reports have already been received confirming this. This report is therefore being closed with a resolution of CURRENTRELEASE. You may reopen this bug report if the solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.